
TYPO3.Neos - Task # 49927

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 45973 (Closed): As a content editor I want improved image handling

Status: Closed Priority: Could have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:
Subject: Remove image caption alignment
Description

Since aligning the image caption can be done with the inline editor, there's no need for having a option for that in the inspector.

Aloha behaves a little weird concerning alignment. If there's a p tag it will add the style, but if there isn't it doesn't do anything

History
#1 - 2013-07-11 21:21 - Aske Ertmann
- Parent task changed from #45020 to #45973

#2 - 2013-07-11 22:31 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2013-07-15 14:29 - Aske Ertmann
- Priority changed from Should have to Could have

#4 - 2013-07-31 23:23 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22737

#5 - 2013-07-31 23:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22737

#6 - 2013-08-01 09:44 - Aske Ertmann
- Assigned To set to Aske Ertmann

#7 - 2013-08-02 14:57 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

#8 - 2014-10-02 13:29 - Philipp Hanebrink
- Target version changed from 1.0 alpha 5 to 1.0 beta 1

#9 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
